<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Unbound</Series>
  <Number>02 (of 05)</Number>
  <Web>https://www.comixology.com/Unbound-2/digital-comic/813674</Web>
  <Summary>Lukas re-enters the Ether to hunt down Marna, the woman who betrayed him at Cain's compound. But when he finds her, Lukas realizes he's no match for her now and stares certain death in the face. Meanwhile the creepy masked killer takes yet another victim, but begins to explore more disturbing ways of murdering his captors. Something is very wrong inside the Ether, and soon it may be too late to put a stop to the masked killer's sadistic motives.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB813674]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Superhero, Horror</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
